使用GoAgent让PHP空间变成你的专属代理服务

使用GoAgent让PHP空间变成你的专属代理服务

一、准备php空间

首先准备一个PHP空间,如果你有自己的收费空间自然最好。要是没有可以申请一个支持PHP的免费空间。(当然是国外没有被墙的空间,墙内的空间是没有用的)。当然是稳定速度快的空间最好,流量要根据自己需要选择合适的。

经测试,不是所有空间都可以,空间必须支持 curl模块或者allow_url_fopen打开,有的空间如日本的sitemix的不能打开youtube(该空间已经被墙);sourceforge.net的空间虽然支持函数,但是却不能用来做代理,应该是封了端口,该空间完全不能连接到其他网络。据作者说goagent不支持有广告的空间,如sitemix空间广告可以通过在该空间建一个网站,比如用wordpress安装一个博客,然后将我们的文件放到wp-admin目录,就可以避开广告了。

phus.lu说有下面三个需求

1. curl模块或者allow_url_fopen打开
2. zlib压缩模块
3. php空间不能有广告。

当然,部分广告代码goagent还是能够正确处理的。

一些空间推荐:几个流量大速度快的空间,可以用来做代理

GoAgent项目地址:http://code.google.com/p/goagent/

最新版下载地址:

测试用的公共端:《放出几个公共的goagent的PHP服务端地址》(已挂)

二、部署服务端

把下载的GoAgent最新版解压,把server/php/目录下的php文件上传到网页根目录。

注意:不一定你用ftp登录后看到的目录就是根目录,不同服务器的网页根目录有所不同,不过不外乎public_html、www、htdocs几种,只有这些目录下及其子目录下的文件才能被访问到。

建议在根目录下新建一个目录后将这两个php文件放到这个目录并且将index.php自己修改为一个随机名字,网址修改为对应地址就可以。比如修改文件名为my.php并放到  根目录名/go/   目录下就访问http://你的域名/go/my.php,访问这个地址的时候会跳转至某个网站。

1.8.5会跳转到http://stackoverflow.com/index.php

1.8.6会跳转到https://www.google.com/index.php

实际上你只要确定自己上传完成就行了,不用管打开是什么样子。

三、配置本地端

记事本打开在local目录下的proxy.ini文件,将

1
2
3
4
5
6
[paas]
enable = 0
password = 123456
listen = 127.0.0.1:8088
isphp = 0
fetchserver = http://1.duapp.com/index.php

修改为

1
2
3
4
5
6
[paas]
enable = 1 (1为启用GAE,0为不启用)
password = 123456
listen = 127.0.0.1:8088
isphp = 0
fetchserver = http:///你网站的域名/index.php

如果你是放在其他目录则修改为对应的index.php的地址

以上代码不要直接复制,自己找到对应的地方在原文件修改即可。

注意:从1.8.7开始,原[php]更名为[paas],且不支持配置多个服务端。

四、运行本地端

完成上述步骤后,就运行GoAgent.exe。

Linux/Mac用户运行proxy.py

五、设置浏览器代理

代理地址设置为使用goagent代理,即将代理地址设置为127.0.0.1:8088,之后就可以畅游网络了。

浏览器代理设置请参看《使用GoAgent基于GAE的搭建自己的代理服务器翻*墙详细教程

只需将浏览器代理端口相应的改为8088即可。

Tips:

1.

[gae]
enable = 1

懂代码就知道0为假,1为真,这里可以保留1,保留1就可以一个goagent.exe同时连接google app和自己的免费空间做双线,但是注意不要使用相同端口,浏览器可以配置不同代理端口,自由切换。

2.另外有一个小技巧:

修改代码中的prot=8087可以改变代理端口,visible = 1是表示GoAgent窗口是否默认最小化的,默认是1,即不自动最小化,我把它改成0了,这样就每次启动后都自动最小化到托盘中。自己根据自己喜好修改。推荐改为0!!

[listen] ip = 127.0.0.1 port = 8087 visible = 1

 

3.怎么防止他人知道我的index.php地址盗用我流量?

编辑index.php开头部分的$__password__ = ”;为$__password__ = ‘这里写你的密码’;

同时编辑proxy.ini

[paas]
enable = 0
listen = 127.0.0.1:8088
password = 你的密码
fetchserver = http://scan.org/fetch.php

重启goagent.exe

最新1.8.4版已经支持php和GAE的密码分开了。

目前goagent还没有将php模式密码和GAE模式的密码分开,期待以后会加人吧,不过我们将它们的密码设置成一样也不影响我们的体验不是。

当然如果你会python可以尝试修改proxy.py,我看来一下代码,应该是可以实现,不过我不会。

4.如何配置多个服务端?从1.8.7开始,不支持配置多个服务端。

listen = 127.0.0.1:8088|127.0.0.1:8089
fetchserver = http://你网站的域名1/index.php|http://你网站的域名2/index.php

更多服务端也可以类似添加,分别监听不同端口即可(不要与系统中其他端口冲突)。

ubuntu12.04_amd64裝draftsight

Draftsight for Ubuntu版本只支持32位的, 在Ubuntu64下下载后双击DraftSight.deb被告知不支持。

step 1: 先在这里下载draftsight,我下载到的是一个deb包:http://www.3ds.com/products/draftsight/download-draftsight/

step 2:解压

dpkg-deb -x DraftSight.deb tmp

step 3:提取控制文件

dpkg-deb --control DraftSight.deb tmp/DEBIAN

step 4:编制控制文件

vi tmp/DEBIAN/control

在文件里面找到“Architecture: i386”一行,改为”Architecture: all“

step 5:重新打包

dpkg -b tmp DraftSight_all.deb

step 6:双击安装,如果不能成功,则再安装ia32-libs
sudo apt-get install libdirectfb-extra libxcb-render-util0 ia32-libs
最后再双击DraftSight_all.deb安装

DraftSight and Ubuntu 12.04 LTS 64bit
Ubuntu 12.04 LTS will be released on April 26 with some important and useful features like multiarch-support. However some 32bit packages still have installation problems on 64bit systems because they don’t follow the new specifications. One of the packages that need some tricks in order to install it on a 64 bit Ubuntu 12.04 system is the current V1R1.4 of DraftSight.
Normally I wouldn’t provide any workarounds for beta or experimental versions of Ubuntu or any other distro for one simple reason: If a distro is under active development many things will be changed until the final release.
But thanks to Normand who informed me in this post that some users are already trying to install DraftSight on Ubuntu 12.04 LTS and considering that the development status is nearly at the end, I will make an exception.
So here are the instructions, don’t be afraid of the number of steps, it’s really a very easy process.

Step 1:
Download Draftsight and make a copy of draftsight.deb in your Home folder. A copy is needed because you will make some changes in the .deb file so keep the original file as a backup. Just a right click on draftsight.deb and select copy to Home folder and you’re ready.

 

Step 2:
Open a terminal simply by pressing Ctrl+Alt+T and type:
ar x draftSight.deb control.tar.gz
This command extracts the control.tar.gz compressed archive from the .deb file. Keep the terminal open you will use it for one more time.

Step 3:
Extract the control.tar.gz compressed archive to your home folder. From Nautilus right click on it and select “Extract here”. You will see a folder named “control” inside your Home folder.
Step 4:
Open the control folder and then the control file inside it with gedit (Text Editor).

Step 5:
Now you must be careful! You have to delete from the list of dependencies libdirectfb-extra. Simply select with the mouse: “libdirectfb-extra (>=1.2.7-2)” the space before it and the comma after it in order to keep the correct syntax (see the screenshot below). Save the file and close gedit.

Step 6:
From Nautilus select all the contents of the control folder ( Simply press Ctrl+A), right click on one of the selected items and select “Compress”.

Step 7:
In the dialog box that opens select as “Location” your Home folder.

Step 8:
You will see a warning that a file with the same name already exists. Select to overwrite it.

Step 9:
Go back to your open terminal and type:
ar r draftSight.deb control.tar.gz
This command will put back the modified control.tar.gz compressed archive into your draftsight.deb file

Step 10:
Right click on your modified draftsight.deb file and select “Open with Gdebi Package Installer”. If you don’t have gdebi already installed, install it because DraftSight’s installation is successful only with gdebi.(or via terminal with dpkg but this is more complicated for new users 🙂 )

Step 11:
Install DraftSight. Normally you will not take any error messages.

Step 12:
DraftSight still needs some extra software in order to run. So install with Ubuntu Software Center or Synaptic ia32-libs and libdirectfb-extra.

Enjoy DraftSight on Ubuntu 12.04 LTS 64bit!

 

130 comments:

Normand C.March 22, 2012 at 2:35 AM
So you don’t need to install ia32-libs anymore?

Thanks for that very detailed explanation.

ReplyDelete

Spyros M.March 22, 2012 at 8:50 AM
Without ia32-libs DraftSight will not run. However this package is actually no longer needed if you try to find (with ldd) which of these 32bit libraries are necessary and put them into the dependencies list.
Dassault should spend a few hours or minutes in order to make a correct dependencies list.

ReplyDelete

HeikoApril 5, 2012 at 7:10 AM
Hi, thank you for your workaround. A another way I found is change in the control file the Architecture from i386 to all. So it’s not necessary to delete the libdirectfb-extra (>=1.2.7-2).
Could you find out which 32bit libraries exactly we need, because on my system the ia32-lib installed 259 packages!
Greetings Heiko

ReplyDelete
Replies

AnonymousMay 25, 2012 at 1:18 PM
hi I’m Jorge, I did it and it works well.

Delete

AnonymousDecember 20, 2012 at 2:43 AM
Hi, I am Tommaselli.
I have been messing around like a fool, trying all the manners to install this great piece of software. No way to perform such task. Fortunately, the above tutorial was awesome! Perfect! It works greatly on may LMDE 13 maya.
I would like to express my deepest regards to these guys. Nothings compare to person who have “savoir fair” or “know how”.
Congratulations!!!!!!!

Delete
Reply

Spyros M.April 5, 2012 at 10:55 AM
Changing the Architecture to all may work if you’re lucky.
It isn’t the recommended way to install 32bit packages on a 64bit system with the new multi-arch dpkg.
I’ll give a try to find exactly the necessary 32bit libraries, it will be very useful.

ReplyDelete
Replies

tsilimanDecember 3, 2012 at 2:17 PM
Spyros M. how can I remove DraftSight from Ubuntu 12.04. I haven’t installed either ia32-libs or libdirectfb-extras. Draftsight wont load (produces an error), but it is visible on Ubuntu Software Center.
Thanks in advance

Delete
Reply

AnonymousApril 11, 2012 at 11:10 PM
Brilliant – works for me!

Thanks for the helpful instructions.

ReplyDelete

AnonymousApril 21, 2012 at 3:20 PM
Cannot get this to work on my ubuntu 12.04 system. Draftsight installs OK as per these steps (very good HOWTO btw 🙂 then fails with an error message “Failed to load modules. The application will close. Please reinstall the application.” when an attempt to run it is made – also true when trying to run it as root. I’m thinking it’s possibly something to do with my graphics card drivers (ati fglrx) – although I’ve tried the open source alternative drivers with the same message being displayed.

ReplyDelete
Replies

AnonymousMay 3, 2012 at 1:13 PM
I have the same exact problem did you find solution email me [email protected]

Delete

Spyros M.May 3, 2012 at 1:25 PM
You don’t have the ia32-libs installed. Please install it and you will get DS working.

Delete

AnonymousMay 3, 2012 at 3:17 PM
I found the problem it works I cant believe it.
okay this is what you have to do.

sudo apt-get install ia32-libs

you have to install this first then you install

sudo apt-get install libdirectfb-extra libxcb-render-util0

Delete

AnonymousJune 5, 2012 at 9:11 AM
thank you. it works.

Delete

UnknownNovember 5, 2012 at 9:45 AM
“AnonymousMay 3, 2012 3:17 PM
I found the problem it works I cant believe it.
okay this is what you have to do.

sudo apt-get install ia32-libs

you have to install this first then you install

sudo apt-get install libdirectfb-extra libxcb- render-util0”
I had done all the steps on ubuntu 64bit 12.10 and it didn’t work.With these two extra steps it works.Thanks!

Delete
Reply

Spyros M.April 21, 2012 at 6:48 PM
You forgot the last step. The manual installation of ia-32libs and libdirectfb-extra.

ReplyDelete

xian555April 24, 2012 at 4:03 PM
Hi,

Installed on 3 Ubuntu 32 bit machines. Works like a charm on first 2, for last couple of months. On 3rd machine will only run as root. Noticed that Gdebi installed files with Root as owner and rights, but I installed it from my account. Tried changing access permission to include my account, and applied to all files below /opt/dass…. but to no avail.

What to do? Thx!

ReplyDelete

Spyros M.April 24, 2012 at 8:33 PM
Do you have a custom gtk theme? Some of these themes cause errors on DraftSight. Try to open DraftSight from terminal with the command:
/opt/dassault-systemes/draftsight/bin/draftsight -style plastique
and see if it opens correctly.

ReplyDelete

AnonymousApril 29, 2012 at 10:33 AM
When I try it, gdebi tells me that it “requires the installation of 76 packages” lots of i386 packages like gcc-4.6-base:i386, libath1.0-0:i386, etc. Do you have to run through all that?

ReplyDelete
Replies

Spyros M.April 29, 2012 at 12:39 PM
Yes, 32bit applications need a lot of 32 bit dependencies on a 64bit system in order to work properly. I took the screenshots after my first attempt to install DraftSight so I already had installed the necessary dependencies.Also you have to install manually libdirectfb-extra and ia32-libs.

Delete
Reply

Toni RidwanApril 30, 2012 at 11:26 AM
Thank you Spyros. It is a relieve to be able to use Draft Sight again being early adaptor of Ubuntu 12.04 64 bit.

Please correct me if I am wrong, in STEP 9 I think there should be a dot between control and tar (control.tar.gz instead of control tar.gz).

ReplyDelete
Replies

Spyros M.April 30, 2012 at 11:30 AM
Yes, there is a missing dot.

Delete
Reply

GabrieleMay 1, 2012 at 12:20 PM
Hi, I’ve installed draftSight following you guide but omitting step 12, i.e. I’ve NOT installed ia32-libs and libdirectfb-extra and everything seems to work well!
I checked with dpkg -l and I’m sure ia32-libs and libdirectfb-extra are not installed (but libdirectfb-1.2-9 is installed).
I’ve a lot of i386 libs that have been installed by wine 1.5, so I guess these are enough to get in working 🙂
If needed, I can post a list of these i386 libs.
Best regards and thank for your guide

ReplyDelete
Replies

Spyros M.May 1, 2012 at 12:41 PM
Wine installs all the components of ia32-libs on a 64bit system.
ia32-libs is a meta-package that installs all the common 32bit libraries on a 64bit system. It’s useless for applications that follow the new multiarch specification but necessary for packages that follow the previous standards (just like DraftSight). Libdirectfb-extra is a package that actually boosts your system’s performance with 2d Graphics(PNG,JPG and Fonts). Without it DraftSight’s perfomance might be slower when you work with images and fonts.

Delete

GabrieleMay 2, 2012 at 4:43 PM
Thanks a lot for your replay, everything clear now 🙂

Delete
Reply

Oscar SanchezMay 7, 2012 at 8:11 PM
Thank you very much!!
It works perfect on xubuntu 12.04 64-bit
You have a very helpful blog!
Congrats!!!

ReplyDelete

allanMay 9, 2012 at 5:48 AM
wish the instructions were all clear I see no control folder in Step 3

ReplyDelete
Replies

AnonymousMay 9, 2012 at 6:24 AM
step 2 no luck either..error message!!!

Delete
Reply

oslMay 10, 2012 at 3:03 PM
Very clear tutorial thanks.

I’ve carried out all the steps three times in a row but I still get a “Could not open ‘draftsight.deb’ error (package is either corrupted or with no sufficient permissions). I’ve cross-checked the permissions, but to no avail.

Has anyone uploaded the modified .deb file somewhere I could download it from?

Thanks

ReplyDelete
Replies

Spyros M.May 10, 2012 at 7:09 PM
Downloading and installing .deb files from untrusted sources is a possible security risk for your computer. That’s why I prefer to post detailed instructions instead of uploading somewhere a modified version of the .deb file.
I cannot reproduce your problem. Re-download DraftSight and try again. Be careful with steps 2,5,9

Delete

oslMay 11, 2012 at 12:16 PM
Redownloading did the trick.

Thanks!

Delete

Chris DoddsMay 25, 2012 at 8:44 AM
I had the same, there is a small type in the instructions which will get you into trouble if you copy/paste.

ar r draftsight.deb control.tar.gz

should be

ar r draftSight.deb control.tar.gz

Without the capital S it creates a new .deb file instead of writing back to the original.

Cheers,
Chris

Delete

Spyros M.May 25, 2012 at 11:30 AM
Fixed,Thanks!!!

Delete
Reply

AnonymousMay 26, 2012 at 8:55 PM
dear sir,

thank you for your kind help provided. and i have installed the draftsight V1R1.4 beta as stated above. and additionally with using wine. both are working fine. with out any sort of crash or bug.

however, draftsight V1R2.0 is out now on may. therefore i am trying the same both procedures again. as one stated above and using wine.

therefor, take some time to appreciate the kind helping hand provided by all the persons stated above and mainly tha narrator of this blog

Uditha Herath
From Sri Lanka

ReplyDelete
Replies

AnonymousMay 26, 2012 at 9:26 PM
draftsight V1R2.0 is working under wine flawlessly. the native deb file is to be tested on ubuntu 12.04 64bit

Uditha Herath
From Sri Lanka

Delete

AnonymousMay 26, 2012 at 9:42 PM
the draftsight native deb file of V1R2.0 for ubuntu is working flawlessly on UBUNTU 12.04 64bit. and it replaces the V1R1.4 which I installed previously with the help of this blog. in both instances

on step 5, i didnt do the same thing as told I changed the “Architecture: i386” to “Architecture: all” in the control file and proceeds with the rest of the procedures as stated above.

please be kind to note that i am not a computer specialist or any. i am just another UBUNTU user for over 4 years with B.Sc (hons) in Quantity Surveying. whom trying to introduce linux to the construction industry

Uditha Herath
From Sri Lanka

Delete

AnonymousMay 27, 2012 at 8:54 AM
BRIEF

here i have installed the draftsight in UBUNTU 12.04 64BIT with use of several methods.

mainly with the native DraftSight.deb V1R2.0 32BIT file implemented the changes stated above to the letter excluding the step 5 which i changed the Architecture: i386 to Architecture: all in Control file with out deleting the dependency file. (this installation replaced the draftsight.deb V1R1.4 32BIT which i installed on 64BIT ubuntu 12.04)

then I have installed the windows version of draftSight.exe V1R2.0 with using wine and PlayOnLinux with in a virtual drive

ultimately kept the previous version of windows version of draftSight.exe V1R1.4 in another virtual drive for backup

therefore i am having 3 copies of draftsight installed in UBUNTU 12.04 64BIT as Native DEB file V1R2.0 and EXE file respectively in separate virtual drives using PlayOnLinux V1R1.4 and V1R2.0 runs as native app. while all are running very quickly and flawlessly with out any bug.

______

Additionally, i have installed the draftsight on lubuntu 32BIT in my PenDrive/FlashDrive/Datatraveller for take it to place to place and boot it any where i am. (this is additional information for extra mobility)

______

Ultimately i am grateful for/to the draftsight creators and narrator of this blog for bringing the long waited need of CAD applications to the LINUX and mainly to UBUNTU 64BIT.

______

Uditha Herath
From Sri Lanka

Delete

AnonymousMay 27, 2012 at 1:51 PM
Final Result

I have installed draftSight in a windows computer for a friend of mine. Windows 7 32bit. and compaired it to all my installations under UBUNTU (Native 32bit DEB file V1R2.0 under UBUNTU 12.04 is the most responsive and speed-est, after that, DraftSight V1R2.0 and V1R1.4 under WINE and PlayOnLinux with separate virtual drives works near to perfection with marginal speed difference with native DEB installation in same machine UBUNTU 12.04 64BIT) works much faster and very responsive than Windows installation done for a friend on 32bit machine. while even 32bit installation in my 4GB PenDrive/FlashDrive/DataTaveller with lubuntu installation for mobility works much faster than the windows 7.

____

i am not trying to promote any more than this. please be kind to forgive me if i became more descriptive.

_____

thank you for all.

Uditha Herath
From Sri Lanka

Delete
Reply

AnonymousMay 30, 2012 at 1:44 PM
Have just followed your tutorial on a 32bit Kubuntu 12.04LTS machine.
Works perfectly without the ia32-libs and libdirectfb-extra.

Thanx

ReplyDelete
Replies

Spyros M.May 30, 2012 at 2:51 PM
On 32bit (K)Ubuntu the only requirement is to use GDebi package installer because both Ubuntu Software Center and the QApt Package Installer fail to install DraftSight due to a package issue. (These applications don’t allow the execution of the included ShowLicense script)

Delete
Reply

Malcolm J LastJune 4, 2012 at 2:34 PM
I have completely ignored all of the above and installed and run on Windows 7 64 bit – no problems at all 🙂

ReplyDelete
Replies

AnonymousJune 7, 2012 at 8:07 PM
Like!

Delete
Reply

Catalin C.June 4, 2012 at 11:02 PM
Excellent tutorial! Worked without any problem.

Thanx

ReplyDelete

AnonymousJune 8, 2012 at 4:22 AM
had to remove libglu1-mesa as well

ReplyDelete

AnonymousJune 10, 2012 at 2:33 PM
Hi, just installed, thanks for instruction!

ReplyDelete

Nicolas REYJune 14, 2012 at 12:29 PM
Hi, thanks a lot for the script,

Thent, then installation is not ok. The error message displayed is following :

“No protocol specified
No protocol specified
xhost: unable to open display “:0.0”
No protocol specified
No protocol specified
xhost: unable to open display “:0.0”
No protocol specified
No protocol specified

(ShowLicence:24770): Gtk-WARNING **: cannot open display: :0.0
No protocol specified
No protocol specified
xhost: unable to open display “:0.0”
No protocol specified
No protocol specified
xhost: unable to open display “:0.0″
dpkg : erreur de traitement de draftSight.deb (–install) :
le sous-processus nouveau script pre-installation a retourné une erreur de sortie d’état 1”

Do you have an idea ?

Thanks again.

ReplyDelete
Replies

AnonymousJanuary 7, 2013 at 12:08 AM
They hardcoded display number “:0.0” into the “preinst” script. You need to find out your actual display number and change the preinst script – it is located inside the control.tar.gz. This howto should help obviously with the task 😉

Delete
Reply

Spyros M.June 14, 2012 at 1:24 PM
This is the known problem with Ubuntu Software Center and DraftSight. Use Gdebi for the installation.
(Gdebi is a lightweight application for the installation of stand-alone .deb files, you can find it in the Ubuntu Software Center)

ReplyDelete
Replies

Nicolas REYJune 14, 2012 at 3:59 PM
Okay, thanks.

I ve just rebooted the computer and installed the deb with gdebi, all is fine.

Thanks a lot !

Delete
Reply

Matias PropatiJuly 12, 2012 at 6:16 AM
Thanks a lot! the only explanation that works perfectly!

ReplyDelete

AnonymousJuly 12, 2012 at 10:41 AM
Muchísimas gracias por tan brillante explicación para poner a funcionar este Soft.
Además de ameno ha sido práctico, conciso y preciso. Una joya.
Saludos.

ReplyDelete

AnonymousJuly 14, 2012 at 6:25 AM
Thanks very much. First google hit and worked perfectly.

ReplyDelete

AnonymousJuly 14, 2012 at 9:45 AM
After a number of weeks of draftsight working, the program suddenly stops loading after the splash screen appears. Found a way round by loading from existing drawing which worked a few times only. Reinstall did not work. Drawing loads perfectly in Windows version. Anyone else experiencing this problem?

ReplyDelete
Replies

Spyros M.July 14, 2012 at 9:28 PM
First, make sure that you don’t have any network problems.
DraftSight V1R2 has a know problem that crashes the application with segmentation fault when a network connection isn’t available.
Then make sure that the problem isn’t related with your settings.The easiest way to do that is to login as guest and try to launch DraftSight.

Delete

DusanSrJuly 11, 2013 at 8:33 PM
I loged in as guest and DraftSight worked OK. My problem is obviously related with my network settings. I`m connected via wireless, and everything else works well. Any suggesstion how to fix my network settings?

Delete
Reply

alecJuly 24, 2012 at 5:21 PM
Is there any way of adding a launcher with these instructions to the launcher bar???

/opt/dassault-systemes/draftsight/bin/draftsight -style plastique

works really well when I use this in terminal but I really would need a launcher
Thanks in advance

ReplyDelete
Replies

Spyros M.July 24, 2012 at 7:48 PM
The easiest way for this, is to edit the DraftSight’s startup script.
sudo gedit /opt/dassault-systemes/draftsight/bin/draftsight
and then apply the changes that I described in this post
http://linuxaideddesign.blogspot.com/2011/12/some-tweaks-for-draftsight-on-ubuntu.html

Delete

RayJuly 28, 2012 at 10:19 PM
I just went into the ubuntu software center, typed in the name of the program, and dragged it’s icon to the launcher bar.
Alternately, you can execute the program and while the icon is displayed in the laucher, right-click and select “lock to launcher”.

Delete
Reply

alecJuly 25, 2012 at 1:28 AM
Many Thanks! for your quick answer Spyros

ReplyDelete

AnonymousJuly 26, 2012 at 8:09 AM
If you have problem only with one library libdirectfb-extra, you can use simplier method:
sudo dpkg –force-depends -i draftSight.deb

ReplyDelete
Replies

Spyros M.July 26, 2012 at 11:00 AM
The –force-depends parameter isn’t usable any more with newer versions of dpkg. Your system will mark the package as damaged and you will not be able to do anything with your package manager (install/uninstall packages, update/upgrade your system) if the damaged package has not been removed. With the above method you will not face similar problems.

Delete
Reply

clausJuly 28, 2012 at 12:24 AM
I cannot activate the product…
Precizely:
i compile the activation form when I start the program, but no mails arrive…
Does it the same with you guys???

ReplyDelete
Replies

RayJuly 28, 2012 at 10:17 PM
The email arrived almost instantly. You might want to check your spam filter.
Even before I opened the email, the program operated. But there is a link back (in the email) that you are supposed to click on. When you do, it will send another email welcoming you to DS.

Delete
Reply

RayJuly 28, 2012 at 10:10 PM
Thank you! I have tried about a dozen other “solutions” but none worked. Your post was easy to follow and worked first time. Since I already had the two lib files, it installed without any extra work.

ReplyDelete

AnonymousAugust 1, 2012 at 2:16 AM
Thank you very much, I was trying different ways to install and only until I saw your blog I was able to achieve.
regards

ReplyDelete

UnknownAugust 6, 2012 at 11:33 AM
ar x draftsight.deb control.tar.gz

mkdir control

cd control

tar xf ../control.tar.gz

sed -i -e ‘s/libdirectfb-extra (>=1.2.7-2), //’ control

tar czf ../control.tar.gz ./*

cd ..

ar r draftsight.deb control.tar.gz

ReplyDelete

JJBAugust 12, 2012 at 11:06 PM
Thanks for your efforts! Worked great for me.

ReplyDelete

RichardAugust 17, 2012 at 4:59 PM
Thank you, I’ve just finished installing Draftsight onto Xubuntu 12.04. All worked perfectly.

ReplyDelete

zkollyAugust 24, 2012 at 5:11 AM
thanks for this man

ReplyDelete

tucmSeptember 14, 2012 at 11:01 AM
This works for me (Linux Mint 13 Maya 64 bit). Thank you very much!

ReplyDelete

AnonymousSeptember 22, 2012 at 7:14 AM
running 12.04 Ubuntu Studio (x64)

so far it looks like it’s working okay.

thanks for sharing the step-by-step!

ReplyDelete

rafiq.r3September 22, 2012 at 7:05 PM
Tahnks, It’s Work

ReplyDelete

Yandi Adi PrasetyaOctober 3, 2012 at 1:42 AM
Thanks friends

ReplyDelete

AnonymousOctober 19, 2012 at 3:28 PM
Thanks for the step by step instructions – however, I can only get 64 bit DraftSight to run by typing:

/opt/dassault-systemes/draftsight/bin/draftsight -style plastique

in the terminal. Is there a way to make DraftSight start from the Launcher or some other convienient place? It doesn’t appear in the Software Centre…. i would appreciate some help with this as I’m a newcomer to Linux

ReplyDelete
Replies

Spyros M.October 19, 2012 at 4:23 PM
http://linuxaideddesign.blogspot.com/2011/12/some-tweaks-for-draftsight-on-ubuntu.html

Delete
Reply

AnonymousOctober 19, 2012 at 6:23 PM
Thanks for the very rapid reply, Spyros – I have tried the solutions in the link you suggested, however DraftSight will still only start from the console as before, and does not appear in the Software Centre, nor does the DraftSight icon appear in the Launcher when the program is running.

I must have messed up the installation in some way – any suggestions?

ReplyDelete
Replies

Spyros M.October 19, 2012 at 7:03 PM
On USC you can find DraftSight under the section Installed–>Unknown. The -style plastique parameter ensures that
DraftSight doesn’t conflict with buggy gtk themes. So if you use a custom gtk theme you have to make DraftSight use this parameter by default.
If you find the editing of DraftSight’s start-up script difficult you may have to use qt-config. Make sure that you saved the changes.
Delete

tomasfietsNovember 1, 2012 at 4:57 PM
I don’t know what is USC, but I had a similar issue.
I solved by deleting ~/.local/share/applications/DraftSight.desktop (& DraftSight-1.desktop & dassault-systemes_draftsight.desktop). Then I searched again in the Dash Home and dragged to the Launcher.
(also following instructions on http://linuxaideddesign.blogspot.com/2011/12/some-tweaks-for-draftsight-on-ubuntu.html). Not sure if it will work for others, just sharing my experiences.

Worked for Ubuntu 12.04 64bit and DraftSight V1R3.

THANK YOU VERY MUCH FOR THE EXCELLENT INSTRUCTIONS!!!

Delete
Reply

AnonymousOctober 19, 2012 at 7:35 PM
Hi Spyros – I seem to be struggling here! DraftSight doesn’t appear in USC – I looked in the Installed / Uncategorized section. Perhaps it would be better to uninstall and try re-installation from the beginning?

Thanks again for your patience and help

ReplyDelete
Replies

Spyros M.October 19, 2012 at 7:56 PM
Please give the output of the command:
apt-cache policy dassault-systemes-draftsight

Delete
Reply

AnonymousOctober 19, 2012 at 11:41 PM
Hi Spyros

Here is the output you requested:
[email protected]:~$ apt-cache policy dassault-systemes-draftsight
dassault-systemes-draftsight:i386:
Installed: 2012.7.340
Candidate: 2012.7.340
Version table:
*** 2012.7.340 0
100 /var/lib/dpkg/status
[email protected]:~$

this is copy/paste directly from terminal

thanks
ReplyDelete
Replies

Spyros M.October 20, 2012 at 3:25 PM
It seems that DraftSight has been correctly installed and configured on your system.
Change your theme to Ubuntu’s defaut (ambiance) and try to launch DraftSight from the Dash.

Delete
Reply

AnonymousOctober 21, 2012 at 1:32 AM
For Dedian Wheezy (and possibly *buntu) users installing on amd64, you can omit the ia32-libs packages by adding i386 as as an architecture.

dpkg –add-architecture i386

Then install the required i386 dependencies (ex. apt-get install libgtk2.0-0:i386)

In addition you also need libasound2:i386 or else it will give you the “Failed to load modules” error.

ReplyDelete

AnonymousOctober 24, 2012 at 4:28 PM
thanks !!!

ReplyDelete

AnonymousOctober 26, 2012 at 5:36 PM
Thanks a lot! D.S. works very well 🙂
For the first time truly cad system works for me with my ubuntu.
Except Rhino it was only application I used on Win.

ReplyDelete

leverettsonNovember 5, 2012 at 5:47 AM
Thank you – thank you – thank you!!

ReplyDelete

Dymaxion KimNovember 20, 2012 at 10:02 AM
Thanks for your brief man!
It works in Linux Mint 13 Maya, too.
– from Korea

ReplyDelete

AnonymousNovember 22, 2012 at 8:20 PM
Work perfect in Ubuntu 12.10. Thank you

ReplyDelete

Dealga McArdleNovember 28, 2012 at 10:39 PM
Thanks for this post, I can now use draftsight again 🙂

ReplyDelete

AnonymousDecember 5, 2012 at 5:50 PM
Very good. Thanks 🙂

ReplyDelete

AnonymousDecember 30, 2012 at 7:19 AM
Thanks for this tutorial.
It works.

Darko

ReplyDelete

AnonymousJanuary 22, 2013 at 6:26 PM
Thank you!

ReplyDelete

AnonymousFebruary 7, 2013 at 2:21 PM
Fantastico Manual

Por fin consegui hacer funcionar DraftsIght con Ubuntu 64 bits.

Muchas Gracias

ReplyDelete

AnonymousFebruary 10, 2013 at 4:47 AM
Hello

I Just installed the draftSight.deb provided from http://www.3ds.com/es/products/draftsight/download-draftsight/?fromrss=1 on LinuxMint nadia 64 bits no need to do anything.

Just install it with gDebi it says you need to fill a lot of dependences but gDebi takes all the work done for you, as soon you install it you cannot running it because you got “failed to load modules, you need to reinstall the software”. Just type in the console:

sudo apt-get install ia32-libs

And “ta da” You can get draftsight running without of troubles.

I ran this other 2 commands:

sudo apt-get install libdirectfb-extra

sudo apt-get install libxcb-render-util0

Actually don’t see any improvement, I just do it for reliability.

Regards

ReplyDelete

mavelasquezzFebruary 25, 2013 at 2:35 AM
Gracias por el tutorial.

El instalador de paquetes Gdebi no me funcionó, decidí hacer en terminal y perfecto.

sudo dpkg -i dragtSight.deb

(DS lo trabajaba en kubuntu y generalmente fallaba, hace pocos días me pasé a ubuntu y excelente, corre mucho mejor).

ReplyDelete

AnonymousMarch 17, 2013 at 12:08 AM
Awesome instructions. from the step by step at the top of this Page,

Ubuntu 12.04.1 64 bit

Opened all of my complex architectural drawings, yes, some tweaking but other wise as close to my ACAD 2007 installation as it gets.

Fantastic job.

Cheers
Spart
ReplyDelete
Replies

AnonymousMarch 17, 2013 at 12:17 AM
Forgot to add I am using GNOME 3.6

Cheers
Spart

Delete
Reply

Guto MouraMarch 21, 2013 at 10:39 PM
Mandou bem demais

ReplyDelete

AnonymousMay 13, 2013 at 6:28 AM
i installed in ubuntu 13.04 it opens but not showing cross hair cursor , x and y axis arrow in working sheet

ReplyDelete
Replies

Spyros M.May 13, 2013 at 6:57 PM
Your Ubuntu system is 32 or 64 bit???
Typically these problems are related to your graphics driver.
Try to load DraftSight from terminal with the command:
draftsight
and post the output here.

Delete

AnonymousMay 14, 2013 at 5:23 AM
its 64-bit

here is the output

Gtk-Message: Failed to load module “overlay-scrollbar”
`menu_proxy_module_load’: /opt/dassault-systemes/draftsight/bin/draftsight.bin: undefined symbol: menu_proxy_module_load

(draftsight.bin:11600): Gtk-WARNING **: Failed to load type module: (null)

`menu_proxy_module_load’: /opt/dassault-systemes/draftsight/bin/draftsight.bin: undefined symbol: menu_proxy_module_load

(draftsight.bin:11600): Gtk-WARNING **: Failed to load type module: (null)

`menu_proxy_module_load’: /opt/dassault-systemes/draftsight/bin/draftsight.bin: undefined symbol: menu_proxy_module_load

(draftsight.bin:11600): Gtk-WARNING **: Failed to load type module: (null)

`menu_proxy_module_load’: /opt/dassault-systemes/draftsight/bin/draftsight.bin: undefined symbol: menu_proxy_module_load

(draftsight.bin:11600): Gtk-WARNING **: Failed to load type module: (null)

version = 13.1.56
libGL error: failed to load driver: swrast
libGL error: Try again with LIBGL_DEBUG=verbose for more details.
version = 13.1.56
libGL error: failed to load driver: swrast
libGL error: Try again with LIBGL_DEBUG=verbose for more details.
libGL error: failed to load driver: swrast
libGL error: Try again with LIBGL_DEBUG=verbose for more details.
libGL error: failed to load driver: swrast
libGL error: Try again with LIBGL_DEBUG=verbose for more details.

Delete

AnonymousMay 14, 2013 at 6:17 PM
Today i updated my nvidia driver to version 319.17 now draft sight not opening and shows following error

[email protected]:~$ draftsight
/opt/dassault-systemes/draftsight/bin/draftsight.bin: error while loading shared libraries: libGL.so.1: wrong ELF class: ELFCLASS64

Delete

Spyros M.May 16, 2013 at 1:02 AM
You don’t have the 32bit version of nvidia’s libgl on your system, which is necessary for using DraftSight.

Delete

AnonymousMay 16, 2013 at 7:04 AM
How to install 32bit version of nvidia libgl i downloaded driver as .rpm from nvidia site.

Delete

Spyros M.May 16, 2013 at 10:37 AM
Do not use rpms on Ubuntu. It ‘s not recommended and it may cause problems.
You have 2 options:
-Install the newer driver via a ppa like x-swat. The easiest and safer method.
-Nvidia’s installer usually asks if you want to install the 32-bit version of libgl during the manual installation. Make sure that you answer Yes.

Delete

AnonymousMay 16, 2013 at 4:26 PM
Yes i installed 32 bit versions during install, the libgl.so.1 fine available in usr/lib32 folder, how can i manually configure to draftsight.

Delete

Spyros M.May 17, 2013 at 12:12 PM
ldconfig usually makes the necessary configurations automatically.
If you have problems try the following workaround:
-Create a new file named lib32.conf inside your /etc/ld.so.conf.d/ folder with the command:
sudo gedit /etc/ld.so.conf.d/lib32.conf
-Add the following lines, then save the file and close gedit:
/usr/lib32
/usr/lib/i386-linux-gnu/mesa
-Then run the following command:
sudo ldconfig

Delete

AnonymousMay 18, 2013 at 6:36 AM
Thank You Finally working 🙂

Delete
Reply

AnonymousJune 30, 2013 at 4:56 PM
Worked like a charm on Kubuntu 13.04! Thanks!

note1: without gdebi
note2: funny thing is, I’ve installed it without problems on
ubuntu 13.04

ReplyDelete

AnonymousJuly 10, 2013 at 5:15 PM
Hi all,
new V1R3.2 version has issue with libxcomposite1 (>= 1:0.4.0-4), but I have suitable 1:0.4.3-2build1 version.
Should I do the same actions for this library, as Author recommended?

ReplyDelete
Replies

Spyros M.July 10, 2013 at 8:30 PM
V1R3.2 installed without issues with libxcomposite1 on my Ubuntu 12.04 64bit machine. Try to install it manually with the command sudo apt-get install libxcomposite1:i386

Delete
Reply

AnonymousJuly 12, 2013 at 3:11 PM
After installation of Draftsight on AMD64 laptop program crashed and report “Segmentation fault (Core dumped). After your suggestion, I logged in as guest, and DraftSight worked OK. Problem is obviously related with network settings. I’m connected via wireless, and everything else works well. Any suggestion how to fix that problem with network settings?

ReplyDelete
Replies

Spyros M.July 12, 2013 at 6:08 PM
Delete your ~/.config/draftsight folder and you will restore the default settings of DraftSight.

Delete
Reply

AnonymousJuly 12, 2013 at 6:20 PM
Thanks a lot, Maestro Spyros.

Dusan

ReplyDelete

Raúl Fernando Castro SuárezJuly 29, 2013 at 5:12 AM
Works perfect!

With this method the dependencies error for installing a new package or updating the system is fixed too.

Thanks a lot,

Raúl

ReplyDelete
Replies

Eleanor EllisJuly 30, 2013 at 2:46 AM
I’ve installed draftSight V1R3.2 on Ubuntu 12.04 64 bit using this tutorial. It runs and even appears to open dwg files successfully. The drop-down menus show the correct layers and linetypes from my drawing.

However, the drawing area doesn’t appear to update properly and doesn’t show the drawing. Dialog boxes like “Open file” or “Help|About” leave traces behind when dragging and do not close properly.

I have put some screenshots at http://www.flickr.com/photos/[email protected]/sets/72157634854261224/

Can anyone help please? Thanks.

Regards,
Eleanor

Delete

Spyros M.July 31, 2013 at 7:39 PM
Problems of this kind probably have to do with the graphics card drivers.

Here are some possible explanations:

1. Make sure the 32 version of libgl1 is installed and configured properly on your system.
2. Try to update your graphics card drivers (there might be functionalities of Draftsight that are not supported by the graphics card).
3. Maybe your graphics card cannot support Draftsight at all.

In order to figure out what happens and give you further assistance open the terminal and type the following commands and then post the results:

lspci -nn | grep VGA

glxinfo | grep renderer

Delete
Reply

CippaciongAugust 18, 2013 at 5:32 PM
This guide is awesome! Worked like a charm on Mint 13 Maya.
Thank you for your work and the excellent explanation.

ReplyDelete

manuti manutiAugust 28, 2013 at 9:45 AM
This comment has been removed by the author.

ReplyDelete

manuti manutiAugust 28, 2013 at 9:46 AM
New versión v1R3.2 is more easy to install but it have a final workaround.

I have the solution, is in spanish but it works!!!

Cómo instalar Draftsight V1R3.2 en Ubuntu 64 bits 12.04

google translated: http://translate.google.com/translate?hl=es&sl=es&tl=en&u=http%3A%2F%2Fnumeriza.com%2Finformatica%2Fcomo-instalar-draftsight-v1r3-2-en-ubuntu-64-bits-12-04%2F

ReplyDelete

mahasiswa teladanAugust 29, 2013 at 6:27 AM
hi…Im student from Informatics engineering nice article,
thanks for sharing 🙂

ReplyDelete

AnonymousAugust 31, 2013 at 4:30 PM
Great help, thanks, did try to install on Zorin OS 64-bit with 12.04 LTS with no success up till now. Used numerous links and workarounds….

ReplyDelete

shiguetolimaSeptember 4, 2013 at 3:28 PM
Fantastic!
Thanks!

ReplyDelete

David SantosSeptember 9, 2013 at 5:41 AM
Hello. My name is David Santos.
I seem to have a similar problem to Eleanor Ellis. First I would like to say I’m a total noob on this things! I have Ubuntu 12.04 LTS 32 bits and have installed Draftsight on my computer. Everything seems to run ok but the project doesn’t show. I can see the menus and click on everything but nothing on the drawing area shows. Even the cursor from the mouse desappears whenever I go over the drawing area!
I typed lspci -nn | grep VGA on the terminal and got this:

00:02.0 VGA compatible controller [0300]: Intel Corporation Core Processor Integrated Graphics Controller [8086:0046] (rev 18)
01:00.0 VGA compatible controller [0300]: Advanced Micro Devices, Inc. [AMD/ATI] Madison [Mobility Radeon HD 5650/5750 / 6530M/6550M] [1002:68c1]

En typed glxinfo | grep renderer and first it told I didn’t have some kind of pakage that I can’t really recall te name (something “mesa”. I made the update and now when I type glxinfo | grep renderer I get this:

X Error of failed request: BadRequest (invalid request code or no such operation)
Major opcode of failed request: 154 (GLX)
Minor opcode of failed request: 19 (X_GLXQueryServerString)
Serial number of failed request: 12
Current serial number in output stream: 12

I really need to put draftsight working on this computer ASAP. If anyone can help me I’d really apreciate it.
Thanks.

David Santos

ReplyDelete
Replies

AnonymousSeptember 9, 2013 at 10:16 PM
Try to install proprietary AMD drivers: http://wiki.cchtml.com/index.php/Ubuntu_Precise_Installation_Guide

Delete

David SantosSeptember 10, 2013 at 5:55 AM
Hi.
Thank you very much for your quick answer. I’ve looked through the link you provided and there seems to be a lot of things that can go wrong. And if they do I’m sure I won’t be able handle them. I really like using ubuntu but it seems like it isn’t yet completely user friendly. One must be capable of solving lots of stuff. Besides this there is the problem of some software that won’t completely substitute the original software available for windows or mac.
I guess it’s time to go back to slavery and install windows once again! Someday I hope to come back to the free side.
Once again, thank you very much.

Delete
Reply

AnonymousSeptember 9, 2013 at 7:52 PM
This software is not proper to install under Ubuntu 64 bits systems, how do you want users to install it this way ? We have no money and no nerves to loose this way
We came back to QCAD pro, which is the only software giving results with our PCs.
Lamentable.

ReplyDelete

Chris GreveSeptember 10, 2013 at 7:12 PM
Has anyone encountered this error message:

Error: Dependency is not satisfiable: libcomerr2 (>= 1.41.9-1)

I have checked and I have the latest version of libcomerr2.

ReplyDelete
Replies

Chris GreveSeptember 10, 2013 at 7:14 PM
I recently upgraded to Ubuntu 12.04 LTS 64bit.

Delete
Reply

Paolo RedaelliOctober 9, 2013 at 11:23 AM
I wrote a little script that automates the instructions given here so that people not willing to patch it manually may still use it. You can find it at
http://www.monodes.com/blog/2013/10/09/english-a-usable-draftsight-debian-package/?lang=en

ReplyDelete

montOctober 26, 2013 at 5:55 AM
Hi when I tried to install DraftSight on my 64-bit Ubuntu 12.04 machine I get the error:
dpkg: error processing dassault-systemes-draftsight:i386 (–install):
dependency problems – leaving unconfigured
Errors were encountered while processing:
Thanks,
Phil

诺基亚OVI地图导航全世界地图包(分区域)下载

更新

http://bbs.dospy.com/thread-7380172-1-245-1.html

 

 

 

中国OVI地图包的地图下载:

中国大陆(包含中国内陆所有地区)OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17414.zip

香港和澳门OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1743.zip

台湾OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17411.zip

中国各省份分包下载:

安徽OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17414000.zip

北京OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17414001.zip

重庆OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17414003.zip

福建OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17414004.zip

甘肃OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17414005.zip

广东OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17414006.zip

广西OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17414007.zip

贵州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17414008.zip

海南OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17414009.zip

河北OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17414010.zip

黑龙江OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17414011.zip

河南OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17414012.zip

湖北OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17414013.zip

湖南OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17414014.zip

江苏OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17414015.zip

江西OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17414016.zip

吉林OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17414017.zip

辽宁OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17414018.zip

内蒙古OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17414019.zip

宁夏OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17414020.zip

青海OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17414021.zip

陕西OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17414022.zip

山东OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17414023.zip

上海OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17414024.zip

山西OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17414025.zip

四川OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17414026.zip

天津OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17414027.zip

新疆OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17414028.zip

云南OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17414029.zip

浙江OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17414030.zip

西藏OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17414031.zip

 

 

 

全美国地区OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/171.zip

美国本土地区OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710.zip

阿拉巴马州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710000.zip

阿拉斯加OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710001.zip

阿肯色州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710002.zip

美国亚利桑那州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710003.zip

美国加州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710004.zip

科罗拉多州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710005.zip

康涅狄格OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710006.zip

美国特拉华州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710007.zip

佛罗里达州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710008.zip

格鲁吉亚OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710009.zip

夏威夷OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710010.zip’

爱达荷OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710011.zip

伊利诺伊州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710012.zip

印第安纳OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710013.zip

艾奥瓦州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710014.zip

堪萨斯州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710015.zip

美国肯塔基州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710016.zip

路易斯安那OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710017.zip

缅因州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710018.zip

美国马里兰州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710019.zip

马萨诸塞州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710020.zip

密歇根州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710021.zip

明尼苏达州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710022.zip

密西西比州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710023.zip

密苏里州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710024.zip

蒙大拿州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710025.zip

内布拉斯加州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710026.zip

内华达OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710027.zip

新罕布什尔州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710028.zip

新泽西OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710029.zip

美国新墨西哥州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710030.zip

纽约OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710031.zip

北卡罗莱纳州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710032.zip

北达科他州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710033.zip

美国俄亥俄州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710034.zip

俄克拉何马OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710035.zip

美国俄勒冈州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710036.zip

宾夕法尼亚州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710037.zip

罗得岛OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710038.zip

南卡罗来纳州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710039.zip

南达科他州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710040.zip

美国田纳西州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710041.zip

得克萨斯州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710042.zip

犹他州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710043.zip

佛蒙特州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710044.zip

弗吉尼亚州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710045.zip

美国OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710046.zip

西弗吉尼亚州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710047.zip

美国威斯康星OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710048.zip

怀俄明州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710049.zip

波多黎各OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1710050.zip

 

 

加拿大OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1711.zip

阿尔伯塔OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1711000.zip

不列颠哥伦比亚省OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1711001.zip

马尼托巴OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1711002.zip

新不伦瑞克OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1711003.zip

纽芬兰及拉布拉多OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1711004.zip

新斯科舍省OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1711005.zip

安大略省OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1711006.zip

爱德华王子岛OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1711007.zip

魁北克OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1711008.zip

萨斯喀彻温省OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1711009.zip

 

墨西哥OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1712.zip

巴西OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1713.zip

阿根廷OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1714.zip

智利OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1715.zip

委内瑞拉OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1716.zip

哥伦比亚OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1717.zip

开曼群岛OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1718.zip

巴哈马OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1719.zip

秘鲁OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17110.zip

 

 

欧洲OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/172.zip

德国OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1720.zip

巴登符腾堡州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1720000.zip

巴伐利亚OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1720001.zip

柏林/勃兰登堡OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1720002.zip

黑塞OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1720003.zip

梅克伦堡前波莫瑞OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1720004.zip

下萨克森州/不来梅OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1720005.zip

北莱茵威斯特法伦州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1720006.zip

莱茵兰法尔茨/萨尔州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1720007.zip

萨安州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1720008.zip

萨克森OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1720009.zip

石荷州/汉堡OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1720010.zip

图林根州OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1720011.zip

 

法国OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1721.zip

阿尔萨斯OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1721000.zip

阿基坦OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1721001.zip

奥弗涅OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1721002.zip

布列塔尼OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1721003.zip

勃艮第OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1721004.zip

中心OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1721005.zip

香槟阿登OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1721006.zip

科西嘉OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1721007.zip

弗朗什孔泰OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1721008.zip

Langedoc多克OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1721009.zip

利穆赞OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1721010.zip

洛林OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1721011.zip

诺曼底OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1721012.zip

比利牛斯OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1721013.zip

北加来海峡OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1721014.zip

自付-德拉卢瓦尔OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1721015.zip

Paris-Isle-of-France/PicardyOVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1721016.zip

普瓦图夏朗德OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1721017.zip

普罗旺斯阿尔卑斯,蓝色海岸OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1721018.zip

法国罗纳阿尔卑斯OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1721019.zip

留尼汪OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1721020.zip

瓜德罗普岛OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1721021.zip

毛里塔尼亚OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1721022.zip

法属圭亚那OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1721023.zip

 

西班牙OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1722.zip

加利西亚OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1722000.zip

阿斯图里亚斯OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1722001.zip

坎塔布里亚OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1722002.zip

巴斯克地区OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1722003.zip

纳瓦拉OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1722004.zip

卡斯蒂利亚和莱昂OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1722005.zip

拉里奥哈OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1722006.zip

阿拉贡OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1722007.zip

加泰罗尼亚OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1722008.zip

马德里OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1722009.zip

埃斯特雷马杜拉OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1722010.zip

拉曼恰OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1722011.zip

巴伦西亚社区OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1722012.zip

巴利阿里群岛OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1722013.zip

安达卢西亚OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1722014.zip

穆尔西亚OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1722015.zip

加那利群岛OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1722016.zip

休达OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1722017.zip

梅利利亚OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1722018.zip

 

 

意大利OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1723.zip

皮埃蒙特OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1723000.zip

瓦莱达奥斯塔OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1723001.zip

伦巴第大区OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1723002.zip

特伦蒂诺,上阿迪杰OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1723003.zip

威尼托OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1723004.zip

弗留利,威尼斯朱利亚OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1723005.zip

利古里亚OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1723006.zip
艾米利亚 – 罗马涅OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1723007.zip

托斯卡纳OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1723008.zip

翁布里亚OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1723009.zip

马尔凯OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1723010.zip

拉齐奥OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1723011.zip

阿布鲁佐OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1723012.zip

莫利塞OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1723013.zip

坎帕尼亚OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1723014.zip

普利亚OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1723015.zip

巴西利卡塔OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1723016.zip

卡拉布里亚OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1723017.zip

西西里岛OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1723018.zip

撒丁岛OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1723019.zip

葡萄牙OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1724.zip

直布罗陀OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1725.zip

安道尔OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1726.zip

摩纳哥OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1727.zip

梵蒂冈城OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1728.zip

圣马力诺OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1729.zip

 

 

 
英国全境OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17210.zip

英国本岛OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17210000.zip

苏格兰OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17210001.zip

威尔士OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17210002.zip

北爱尔兰OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17210003.zip

爱尔兰共和国OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17211.zip

荷兰OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17212.zip

比利时OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17213.zip

卢森堡OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17214.zip

奥地利OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17215.zip

瑞士OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17216.zip

列支敦士登OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17217.zip

丹麦OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17218.zip

挪威OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17219.zip

瑞典OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17220.zip

芬兰OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17221.zip

土耳其OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17222.zip

希腊OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17223.zip

波兰OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17224.zip

捷克共和国OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17225.zip

斯洛伐克OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17226.zip

匈牙利OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17227.zip

立陶宛OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17228.zip

拉脱维亚OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17229.zip

爱沙尼亚OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17230.zip

乌克兰OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17231.zip

摩尔多瓦共和国OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17232.zip

白俄罗斯OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17233.zip

罗马尼亚OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17234.zip

保加利亚OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17235.zip

马耳他OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17236.zip

塞浦路斯OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17237.zip

前南斯拉夫的马其顿共和国OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17238.zip

阿尔巴尼亚OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17239.zip

塞尔维亚OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17240.zip

波斯尼亚和黑塞哥维那OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17241.zip

克罗地亚OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17242.zip

斯洛文尼亚OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17243.zip

俄罗斯OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17244.zip

格鲁吉亚OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17245.zip

黑山OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17246.zip

 

非洲OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/173.zip

阿尔及利亚OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1730.zip

埃及OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1731.zip

利比亚OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1732.zip

摩洛哥OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1733.zip

南非OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1734.zip

突尼斯OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1735.zip

纳米比亚OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1736.zip

博茨瓦纳OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1737.zip

斯威士兰OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1738.zip

莱索托OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1739.zip

尼日利亚OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17310.zip

莫桑比克OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17311.zip

留尼汪OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17312.zip

 
亚洲OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/174.zip

亚美尼亚OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1740.zip

阿塞拜疆OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1741.zip

巴林OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1742.zip

日本OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1744.zip

科威特OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1745.zip

马来西亚OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1746.zip

阿曼OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1747.zip

卡塔尔OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1748.zip

沙特阿拉伯OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1749.zip

新加坡OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17410.zip

泰国OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17412.zip

阿拉伯联合酋长国OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17413.zip

印度OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17415.zip

印度尼西亚OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17416.zip

约旦OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17417.zip

越南OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17418.zip

菲律宾OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17419.zip

伊朗OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17420.zip

黎巴嫩OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/17421.zip

澳大利亚/大洋洲OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/175.zip

澳大利亚OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip-00.01.23.112/1750.zip

新西兰OVI地图包
http://static.s2g.gate5.de/map5/maploaderzip

 

 

诺基亚OVI地图导航的语音包,中文语音导航语音仅在驾驶导航下方可启用。将下载后的压缩档文件解压到E:citiesdiskcachevoices目录下即可。

OVI地图导航普通话语音包(中国)-女:
http://static.s2g.gate5.de/navigation2/lua/mandarin_chinese_f.zip

OVI地图导航普通话语音包(中国台湾)-女:
http://static.s2g.gate5.de/navigation2/lua/taiwanese_chinese_f.zip

OVI地图导航粤语语音包-女:
http://static.s2g.gate5.de/navigation2/lua/cantonese_f.zip

OVI地图导航英语语音包-女
http://static.s2g.gate5.de/navigation2/lua/english_f.zip

OVI地图导航英语语音包-男
http://static.s2g.gate5.de/navigation2/lua/english_m.zip

OVI地图导航粤英语(美国)语音包-男
http://static.s2g.gate5.de/navigation2/lua/english_us_m.zip